﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-50px;
  width:360px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u116_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:644px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u116 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:129px;
  width:360px;
  height:644px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u116 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u116_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u117_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:55px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u117 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:74px;
  width:360px;
  height:55px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u117 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u117_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u118 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u119_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:24px;
  background:inherit;
  background-color:rgba(0, 143, 214, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u119 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:50px;
  width:360px;
  height:24px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u119 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u119_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u120_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:34px;
  height:13px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#FFFFFF;
  line-height:13px;
}
#u120 {
  border-width:0px;
  position:absolute;
  left:373px;
  top:56px;
  width:34px;
  height:13px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#FFFFFF;
  line-height:13px;
}
#u120 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u120_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u121_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:16px;
}
#u121 {
  border-width:0px;
  position:absolute;
  left:349px;
  top:54px;
  width:19px;
  height:16px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u121 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u121_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u122_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:16px;
}
#u122 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:54px;
  width:16px;
  height:16px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u122 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u122_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u123_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:95px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u123 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:190px;
  width:360px;
  height:95px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u123 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u123_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u124 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u125_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:56px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:19px;
  color:#FFFFFF;
  text-align:left;
}
#u125 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:129px;
  width:360px;
  height:56px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:19px;
  color:#FFFFFF;
  text-align:left;
}
#u125 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 72px;
  box-sizing:border-box;
  width:100%;
}
#u125_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u126 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u127_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 255, 255, 1);
  border-radius:2px;
  -moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  -webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#02A7F0;
  text-align:left;
}
#u127 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:137px;
  width:340px;
  height:40px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#02A7F0;
  text-align:left;
}
#u127 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u127_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u128_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u128 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:285px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u128 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u128_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u129_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u129 {
  border-width:0px;
  position:absolute;
  left:249px;
  top:328px;
  width:72px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u129 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u129_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u129.mouseOver {
}
#u129_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u130_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u130 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:291px;
  width:255px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u130 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u130_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u130.mouseOver {
}
#u130_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u131_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:63px;
  height:32px;
}
#u131 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:338px;
  width:63px;
  height:32px;
  display:flex;
}
#u131 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u131_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u132_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:14px;
}
#u132 {
  border-width:0px;
  position:absolute;
  left:79px;
  top:347px;
  width:37px;
  height:14px;
  display:flex;
}
#u132 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u132_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u133 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u134_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u134 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:291px;
  width:75px;
  height:75px;
  display:flex;
}
#u134 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u134_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u135 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u136_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:19px;
}
#u136 {
  border-width:0px;
  position:absolute;
  left:356px;
  top:303px;
  width:19px;
  height:19px;
  display:flex;
}
#u136 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u136_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u137_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:32px;
}
#u137 {
  border-width:0px;
  position:absolute;
  left:343px;
  top:322px;
  width:38px;
  height:32px;
  display:flex;
}
#u137 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u137_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u138 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u139_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u139 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:376px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u139 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u139_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u140_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u140 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:382px;
  width:75px;
  height:75px;
  display:flex;
}
#u140 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u140_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u141_input {
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u141_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u141_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u141 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:382px;
  width:255px;
  height:37px;
  display:flex;
  font-size:20px;
}
#u141 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u141_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u141.disabled {
}
#u142_input {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u142_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u142_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u142 {
  border-width:0px;
  position:absolute;
  left:224px;
  top:419px;
  width:97px;
  height:37px;
  display:flex;
  font-size:20px;
}
#u142 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u142_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u142.disabled {
}
#u143_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u143 {
  border-width:0px;
  position:absolute;
  left:341px;
  top:395px;
  width:50px;
  height:50px;
  display:flex;
}
#u143 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u143_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u144 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u145_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u145 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:200px;
  width:340px;
  height:75px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u145 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u145_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u145.mouseOver {
}
#u145_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u146_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u146 {
  border-width:0px;
  position:absolute;
  left:307px;
  top:238px;
  width:93px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u146 .text {
  position:absolute;
  align-self:flex-end;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u146_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u146.mouseOver {
}
#u146_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
